## sugar-activity-memorize 45

=== debian/changelog ===
sugar-activity-memorize (45) belenos; urgency=low

  * 45 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:04:18 +0000
