## sugar-activity-memorize 55.1

=== debian/changelog ===
sugar-activity-memorize (55.1) belenos; urgency=low

  * 55.1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 22 Apr 2020 23:35:24 +0000
