## sugar-activity-memorize 58

=== debian/changelog ===
sugar-activity-memorize (58) belenos; urgency=low

  * 58 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:52 +0000
